QTO00DD - Feature #1428

gooo20000000000
06/03/2021 09:22 AM - jy Wang

Status: Resolved Start date: 06/03/2021
Priority: Normal Due date:

Assignee: xin xiong % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

100020000000004000cs+100008s000000000D
119.91.117.2100000=00ip=10.2.0.2210
119.91.101.720000=00ip=10.2.0.20
(0Administrator / App@12345678

History

#1 - 06/03/2021 03:55 PM - yufeng wu

- Tracker changed from Support to Feature

000000oDoDoonoDoDO0RTU-DODODOD

#2 - 06/03/2021 04:08 PM - xin xiong

000000ODoDODoO0400000Al or000O0O02000000040000ip0000cctvi00N0001400000024000000000SEYUN.db

#3 - 06/04/2021 03:36 PM - xin xiong
- File suitengc.dll added
#4 - 06/16/2021 02:56 PM - xin xiong

- Status changed from New to Resolved

Files

suitengc.dll 650 KB

04/04/2025

06/04/2021
xin xiong
